# this template has channels as dict, and tests the proper conversion
# of a channel dict to a list
black-on-white: false
plots:
- channels:
    A: {color: '#1f77b4', offset: 0, scale: 1, width: 1}
  col: 0
  colspan: 1
  row: 0
  yrange: auto
- channels:
    B: {color: '#ff7f0e', offset: 0, scale: 1, width: 1}
  col: 1
  colspan: 1
  row: 0
  yrange: auto
- channels:
    C: {color: '#2ca02c', offset: 0, scale: 1, width: 1}
  col: 0
  colspan: 1
  row: 1
  yrange: auto
window-title: A B C
